<%@ page contentType="text/html; charset=gb2312" language="java" import="java.sql.*"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ include file="../inc/conn.jsp"%> 
<%
	String msg;
    String username=request.getParameter("searchid");
	String sql="select * from clubuser where clubuser_name='" + username + "'";
    ResultSet rs=stmt.executeQuery(sql);
    if (rs.next()){
		msg="很遗憾，" + username + " 已经被注册!";
		}
	else {
		msg="恭喜你，" + username + " 还没被抢注!";
		}
	//out.print(msg);
    //out.close();
%>
<html>
<script language="JavaScript">
alert("<%=msg%>");
window.close();
</script>
</html>